html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
}

body {
	min-width: 298px;
	line-height: 1;
	font: 100%;
	font-size: 15px;
	background-color: #343434;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 {
	font-size: 22px;
	font-weight: bold;
}

h2 {
	font-size: 20px;
	font-weight: bold;
}

h3 {
	font-size: 18px;
	font-weight: bold;
}

h4 {
	font-size: 16px;
	font-weight: bold;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}

h6 {
	font-size: 12px;
	font-weight: bold;
}

strong {
	font-weight: bold;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
	display: block;
}

canvas {
	-ms-touch-action: double-tap-zoom;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clear {
	clear: both;
}

input {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

a {
	text-decoration: none;
	color: black;
}

img {
	max-width: 100%;
}

p {
	line-height: 1.7;
	margin: 10px 0;
	color: #404144;
	text-indent: 30px;
}

.text-shadow-white, input[type="button"], input[type="submit"], .promo-block .title {
	text-shadow: 1px 1px 3px #FFFFFF;
}

.text-shadow-black, .content-block .more a {
	text-shadow: 1px 1px 3px #000;
}

.gradient-grey-1 {
	background: #f1efef;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1efef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1efef));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1efef 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f1efef 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f1efef 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f1efef 100%);
}

.gradient-grey-2, .content-block, .promo-block {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccaca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccaca));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cccaca 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #cccaca 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cccaca 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #cccaca 100%);
}

.gradient-blue-1 {
	background: #a4d8f3;
	background: -moz-linear-gradient(top, #a4d8f3 0%, #80caf0 22%, #76c6ef 32%, #76c6ef 66%, #81caf0 73%, #b4def4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4d8f3), color-stop(22%, #80caf0), color-stop(32%, #76c6ef), color-stop(66%, #76c6ef), color-stop(73%, #81caf0), color-stop(100%, #b4def4));
	background: -webkit-linear-gradient(top, #a4d8f3 0%, #80caf0 22%, #76c6ef 32%, #76c6ef 66%, #81caf0 73%, #b4def4 100%);
	background: -o-linear-gradient(top, #a4d8f3 0%, #80caf0 22%, #76c6ef 32%, #76c6ef 66%, #81caf0 73%, #b4def4 100%);
	background: -ms-linear-gradient(top, #a4d8f3 0%, #80caf0 22%, #76c6ef 32%, #76c6ef 66%, #81caf0 73%, #b4def4 100%);
	background: linear-gradient(to bottom, #a4d8f3 0%, #80caf0 22%, #76c6ef 32%, #76c6ef 66%, #81caf0 73%, #b4def4 100%);
}

.gradient-blue-2, input[type="button"], input[type="submit"] {
	background: #5cb6e3;
	background: -moz-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #5cb6e3), color-stop(49%, #8dd4f8), color-stop(100%, #2594cb));
	background: -webkit-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -o-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -ms-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: linear-gradient(to bottom, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
}

.gradient-blue-3, .content-block .right {
	background: -moz-linear-gradient(top, rgba(244, 243, 243, 0) 0%, rgba(236, 239, 241, 0) 4%, rgba(48, 144, 194, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(244, 243, 243, 0)), color-stop(4%, rgba(236, 239, 241, 0.28)), color-stop(100%, rgba(48, 144, 194, 1)));
	background: -webkit-linear-gradient(top, rgba(244, 243, 243, 0) 0%, rgba(236, 239, 241, 0) 4%, rgba(48, 144, 194, 1) 100%);
	background: -o-linear-gradient(top, rgba(244, 243, 243, 0) 0%, rgba(236, 239, 241, 0) 4%, rgba(48, 144, 194, 1) 100%);
	background: -ms-linear-gradient(top, rgba(244, 243, 243, 0.28) 0%, rgba(236, 239, 241, 0) 4%, rgba(48, 144, 194, 1) 100%);
	background: linear-gradient(to bottom, rgba(244, 243, 243, 0) 0%, rgba(236, 239, 241, 0) 4%, rgba(48, 144, 194, 1) 100%);
}

.gradient-blue-4, .content-block .more {
	background: #1c75a3;
	background: -moz-linear-gradient(top, #1c75a3 0%, #43b0e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1c75a3), color-stop(100%, #43b0e6));
	background: -webkit-linear-gradient(top, #1c75a3 0%, #43b0e6 100%);
	background: -o-linear-gradient(top, #1c75a3 0%, #43b0e6 100%);
	background: -ms-linear-gradient(top, #1c75a3 0%, #43b0e6 100%);
	background: linear-gradient(to bottom, #1c75a3 0%, #43b0e6 100%);
}

.gradient-blue-5, .promo-block .title {
	background: #51a1cb;
	background: -moz-linear-gradient(left, #51a1cb 0%, #8ccae9 46%, #51a1cb 98%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #51a1cb), color-stop(46%, #8ccae9), color-stop(98%, #51a1cb));
	background: -webkit-linear-gradient(left, #51a1cb 0%, #8ccae9 46%, #51a1cb 98%);
	background: -o-linear-gradient(left, #51a1cb 0%, #8ccae9 46%, #51a1cb 98%);
	background: -ms-linear-gradient(left, #51a1cb 0%, #8ccae9 46%, #51a1cb 98%);
	background: linear-gradient(to right, #51a1cb 0%, #8ccae9 46%, #51a1cb 98%);
}

.gradient-dark-1 {
	background: #868686;
	background: -moz-linear-gradient(left, #868686 0%, #494949 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #868686), color-stop(100%, #494949));
	background: -webkit-linear-gradient(left, #868686 0%, #494949 100%);
	background: -o-linear-gradient(left, #868686 0%, #494949 100%);
	background: -ms-linear-gradient(left, #868686 0%, #494949 100%);
	background: linear-gradient(to right, #868686 0%, #494949 100%);
}

.gragient-white-1, ul#footer-menu {
	/* footer menu gradient
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMDMiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNTklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.03) 1%, rgba(255,255,255,0.8) 23%, rgba(255,255,255,0.8) 26%, rgba(255,255,255,0.8) 31%, rgba(255,255,255,0) 59%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.03)), color-stop(23%,rgba(255,255,255,0.8)), color-stop(26%,rgba(255,255,255,0.8)), color-stop(31%,rgba(255,255,255,0.8)), color-stop(59%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.8) 23%,rgba(255,255,255,0.8) 26%,rgba(255,255,255,0.8) 31%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.8) 23%,rgba(255,255,255,0.8) 26%,rgba(255,255,255,0.8) 31%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.8) 23%,rgba(255,255,255,0.8) 26%,rgba(255,255,255,0.8) 31%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.8) 23%,rgba(255,255,255,0.8) 26%,rgba(255,255,255,0.8) 31%,rgba(255,255,255,0) 59%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
	*/
}

.shadow1, .content-block, .promo-block, .slider-wrapper {
	-moz-box-shadow: 4px 4px 18px rgba(0, 0, 0, .22);
	box-shadow: 4px 4px 18px rgba(0, 0, 0, .22);
}

.shadow2, .content-block .more {
	-moz-box-shadow: 1px 1px 18px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 18px rgba(0, 0, 0, .4);
}

.slider-wrapper {
	position: relative;
	z-index: 2
}

/*.content-block .more::before{
	top: 6%;
	bottom: 0px;
	left: 14px;
	right: 50%;
	-moz-box-shadow: 0 0 35px 5px rgba(0, 0, 0, .4);
	box-shadow: -26px 0 17px -4px rgba(0, 0, 0, 0.4);
	content: "";
	position: absolute;
	z-index: -2;
	-webkit-transform: skewX(-17deg);
}*/
.shadow3 {
	-moz-box-shadow: 1px 1px 28px rgba(0, 0, 0, .6);
	box-shadow: 1px 1px 28px rgba(0, 0, 0, .6);
}

a#logo {
	text-align: center;
	display: block;
	/*padding: 23px 20px 14px;*/
	position: relative;
	background: #dfeef6;
}

@media (max-width: 1200px) {
	a#logo {
		float: none !important;
	}
}

a#logo img {
	/*padding: 0 20px;*/
	padding: 3px 20px 3px 45px;
	height: 90px;
}

#header {
	border-bottom: 8px solid #4195BE;
	background: #dfeef6;
	padding-right: 3.2%;
}

ul#main-menu {
	font-size: 0;
	vertical-align: middle;
}

@media (max-width: 899px) {
	ul#main-menu {
		text-align: center;
		padding-right: 0 !important;
	}
}

ul#main-menu > li {

	display: inline-block;
	margin: 0 5px 0px;
	/* margin:0px 0px -8px 0;*/
}

ul#main-menu > li.last {
	margin-right: 0;
}

ul#main-menu > li > a {

	display: block;
	padding: 15px;
	font-size: 14px;
	/* text-transform: uppercase; */
	color: #296c8e;
	vertical-align: middle;
	text-shadow: 1px 1px 3px #ffffff;
}

ul#main-menu.resized > li > a {
	display: block;
	/*padding-bottom: 15px;*/
	/*padding-top: 15px;*/
	text-shadow: 1px 1px 3px #ffffff;
}

ul#main-menu > li:hover > a {
	color: #42afee;
}

ul#main-menu > li:active > a {
	text-shadow: 0px 0px 0px #d1d1d1;
}

ul#main-menu > li.active {
	border-bottom: 8px solid #55AFDC;
}

ul#main-menu > li.active > a {
	background: #dfeef6; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZWVmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dfeef6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfeef6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dfeef6 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dfeef6 0%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dfeef6 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dfeef6 0%, #ffffff 100%); /* W3C */
}

#search-panel {
	padding: 3px 0% 10px 10px;
	text-align: right;
	position: relative;
	z-index: 3;
	float: right;
}

#search-panel input {
	margin-left: 0px;
}

#search-panel input[type="text"] {
	border: none !important;
	outline-color: #48b1e6;
	width: 150px;
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .19), 2px 2px 7px rgba(0, 0, 0, .19);
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .19), 2px 2px 7px rgba(0, 0, 0, .19);
}

#search-panel input[type="submit"] {
	-moz-box-shadow: none;
	box-shadow: none;
	background: url(../images/search.png) no-repeat 0 5px;
	width: 25px;
	margin-left: -1px;
}

.search-form .form-item-keys {
	display: inline-block;
}

input[type="button"], input[type="submit"] {
	border: none;
	-moz-box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	font-size: 15px;
	color: #3f3f3f;
	padding: 5px 10px 6px;
	cursor: pointer;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="date"], input[type="search"], textarea {
	padding: 6px;
	border: 1px solid #cccccc !important;
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .19), 2px 2px 7px rgba(0, 0, 0, .19);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .19), 2px 2px 7px rgba(0, 0, 0, .19);
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, .19), 2px 2px 7px rgba(0, 0, 0, .19);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline-color: #48b1e6;
}

.page {
	background-color: #e2e1e1;
	padding: 40px 0 0 0;
	position: relative;
	z-index: 1;
	padding-left: 2%;
}

.content-block {
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	font-size: 12px;
	text-align: justify;
	padding: 0px;
	margin: 0 0 43px 0;
	float: left;
	width: 100%;
	color: #404144;
}

.sidebar .content-block {
	width: 97.5%;
}

.sidebar .promo-block .text li span {
	vertical-align: top;
}

.content-block a {
	text-decoration: underline;
}

.frontregion {
	float: left;
	width: 97.5%;
}

.content-block::before {
	top: 80%;
	bottom: 3px;
	left: 1px;
	right: 1px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0 0 35px 5px rgba(0, 0, 0, .4);
	box-shadow: 0 0 35px 5px rgba(0, 0, 0, 0.4);
	content: "";
	position: absolute;
	z-index: -2;
}

#careess .ui-tabs-panel {
	padding: 0 !important;
}

.content-block .right {
	display: none;
	-moz-border-radius: 0 0 0 6px;
	border-radius: 0 0 0 6px;
	/*	-moz-box-shadow: 7px 9px 18px -4px rgba(0, 0, 0, .5);
		box-shadow: 7px 9px 18px -4px rgba(0, 0, 0, .5);*/
}

.content-block .right img {
	border-radius: 0 0 0 6px;
}

.content-block .right-top, .content-block > img, .content-block > div > img {
	position: absolute;
	right: 0;
	top: -20px;
	width: 24%;
	z-index: 1;
	display: none;
}

.content-block > div.right > img {
	position: static;
	right: 0;
	top: -20px;
	width: auto;
	z-index: 1;
	display: block;
}

.content-block .title {
	font-family: "Minion Pro", Times, "Times New Roman", serif;
	font-size: 24px;
	line-height: 1;
	-moz-text-shadow: 7px 15px 3px #c4dae5;
	text-shadow: 7px 15px 3px #c4dae5;
	margin: 25px 23% 25px 20px;
	text-align: left;
}

.content-block .search-result .title {
	-moz-text-shadow: none;
	text-shadow: none;
}

.content-block .title a {
	font-family: "Minion Pro", Times, "Times New Roman", serif;
	font-size: 29px;
	line-height: 1;
	color: #404144;
	text-decoration: none;
}

.content-block .text {
	margin: 0 20px 25px;
}

.content-block .more {
	position: absolute;
	bottom: -15px;
	right: 50px;

	-webkit-transform: skewX(20deg);
	-moz-transform: skewX(20deg);
	-ms-transform: skewX(20deg);
	-o-transform: skewX(20deg);
	transform: skewX(20deg);
}

.content-block .more a {
	padding: 10px 20px;
	font-size: 16px;
	color: #f9f9fa;
	display: block;
	text-decoration: none;
	-webkit-transform: skewX(-20deg);
	-moz-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	-o-transform: skewX(-20deg);
	transform: skewX(-20deg);
}

#careess-wrapper {
	width: 100%;
	float: left;
}

.article #careess-wrapper .content-block {
	min-height: 250px;
	border-radius: 0 6px 6px 6px;
}

.promo-block {
	position: relative;
	font-size: 12px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: justify;
	z-index: 1;
	float: left;
	width: 96%;
	margin: 0 1% 30px;
}

.promo-block .title {
	padding: 10px 0;
	margin: 20px;
	text-align: center;
	position: relative;
	font-size: 21px;
	color: #37383a;
	margin-bottom: 15px;
}

.promo-block .title::before {
	top: 4px;
	bottom: 0;
	left: 20px;
	right: 20px;
	-moz-border-radius: 200px/20px;
	border-radius: 200px/20px;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, .7);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.7);
	content: "";
	position: absolute;
	z-index: -2;
}

.promo-block .text {
	margin: 0 20px;
}

.promo-block .more {
	text-align: center;
	margin-top: 10px;
}

.promo-block .more a {
	display: inline-block;
	width: 64px;
	height: 33px;
	background: url('../images/arrow-down.png') no-repeat;
}

.promo-block ul > li {
	list-style-image: url("../images/list-icon.png");
	margin: 10px 0;
	list-style-position: inside;
}

.promo-block ul > li a {
	vertical-align: top;
	margin-top: 2px;
}

footer {
	background-color: #343434;
	position: relative;
	z-index: 1;
}

ul#footer-menu {
	width: 100%;
	position: relative;
	text-align: center;
}

ul#footer-menu::before, ul#sosial-menu::before {
	top: 100%;
	bottom: 3px;
	left: 3%;
	right: 3%;
	-moz-border-radius: 20px;
	border-radius: 100px/10px;
	/* footer menu gradient
	-moz-box-shadow: 0 0 7px 1px #000;
	box-shadow: 0 0 7px 1px #000;*/
	content: "";
	position: absolute;
	z-index: -2;
}

ul#footer-menu > li {
	display: inline-block;
}

ul#footer-menu > li > a {
	display: block;
	padding: 10px;
	color: #e2e1e1;
	font-size: 14px;
}

ul#footer-menu > li > a:hover {
	color: #fff;
}

ul#sosial-menu {
	float: right;
	position: relative;
	z-index: 1;
	width: 100%;
	text-align: center;
}

ul#sosial-menu, ul#footer-menu {
	/* footer menu gradient
	background: rgb(52,52,52);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzM0MzQzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDM0MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(52,52,52,1) 1%, rgba(104,104,104,1) 45%, rgba(104,104,104,1) 54%, rgba(52,52,52,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(52,52,52,1)), color-stop(45%,rgba(104,104,104,1)), color-stop(54%,rgba(104,104,104,1)), color-stop(100%,rgba(52,52,52,1)));
	background: -webkit-linear-gradient(left,  rgba(52,52,52,1) 1%,rgba(104,104,104,1) 45%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
	background: -o-linear-gradient(left,  rgba(52,52,52,1) 1%,rgba(104,104,104,1) 45%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
	background: -ms-linear-gradient(left,  rgba(52,52,52,1) 1%,rgba(104,104,104,1) 45%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
	background: linear-gradient(to right,  rgba(52,52,52,1) 1%,rgba(104,104,104,1) 45%,rgba(104,104,104,1) 54%,rgba(52,52,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#343434',GradientType=1 );*/
}

ul#sosial-menu::before {
	left: 5px;
	right: 5px;
}

ul#sosial-menu > li {
	display: inline-block;
}

ul#sosial-menu > li a {
	display: block;
	width: 43px;
	height: 44px;
	margin: 8px 3px;
}

a#rss {
	background: url("../images/sosial.png") no-repeat 1px 0px;
}

a#rss:hover {
	background: url("../images/sosial.png") no-repeat 0px -44px;
}

a#skype {
	background: url("../images/sosial.png") no-repeat -42px 0px;
}

a#skype:hover {
	background: url("../images/sosial.png") no-repeat -43px -44px;
}

a#fb {
	background: url("../images/sosial.png") no-repeat -84px 0px;
}

a#fb:hover {
	background: url("../images/sosial.png") no-repeat -85px -44px;
}

a#tw {
	background: url("../images/sosial.png") no-repeat -127px 0px;
}

a#tw:hover {
	background: url("../images/sosial.png") no-repeat -128px -44px;
}

a#em {
	background: url("../images/sosial.png") no-repeat -170px 0px;
}

a#em:hover {
	background: url("../images/sosial.png") no-repeat -171px -44px;
}

footer #copyright {
	padding: 10px 0 10px 0;
	text-align: center;
	color: #9E9E9E;
	font-size: 11px;
}

footer #copyright a {
	color: #9E9E9E;
}

.nivoSlider {
	display: none;
}

.slider-caption, {
	font-family: "Minion Pro" !important;
	font-size: 20px;
}

.slider-caption a {
	font-family: "Minion Pro" !important;
	color: #067197 !important;
	text-decoration: none !important;
	border-bottom: 0 !important;
}

.nivo-caption {
	font-size: 11px;
	top: 2%;
}

.nivo-caption p {
	line-height: 1;
	text-indent: 10px;
}

.careess-tab.ui-tabs-selected {
	background: white !important;
	z-index: 1;
}

.careess-tab {
	border: none !important;
	-webkit-border-radius: 5px 5px 0 0 !important;
	-moz-border-radius: 5px 5px 0 0 !important;
	border-radius: 5px 5px 0 0 !important;
	-ms-border-radius: 5px 5px 0 0 !important;
	background-color: #53a2cc !important;
	background-image: -ms-linear-gradient(bottom, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	-webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, .39) !important;
	-moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, .39) !important;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, .39) !important;
	background-image: -webkit-linear-gradient(bottom, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	background-image: -moz-linear-gradient(bottom, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	background-image: -o-linear-gradient(bottom, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	background-image: -ms-linear-gradient(bottom, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	background-image: linear-gradient(to top, #2594cb, #8dd4f8 51%, #5cb6e3 99%) !important;
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dd4f8', endColorstr='#5cb6e3',GradientType=0 ); *//* IE6-9 */
}

.careess-tab a {
	font-size: 15px;
	padding: 15px !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal !important;
	color: black !important;
}

#careess-wrapper .ui-widget-header, #careess-wrapper .ui-widget-content {
	border: none !important;
	background: none !important;
}

#careess-wrapper .ui-tabs .ui-tabs-nav {
	padding: .2em 1px 0 !important;
	margin-left: -1px;
}

#careess-wrapper .ui-state-active .ui-icon {
	background-image: url(ui-lightness/images/ui-icons_222222_256x240.png);
}

#careess-wrapper .ui-state-active, #careess-wrapper .ui-widget-content .ui-state-active {
	border: 1px solid #B4C6C9;
}

.search .frontregion .content-block {
	padding: 30px 0;
}

.search .frontregion .content-block > * {
	margin: 0 4%;
}

.search .content-block > h2 {
	padding: 35px 0 0;
}

.search .content-block .title {
	margin: 40px 0 15px;
	font-size: 17px;
}

.search .content-block > ul > li {
	margin: 15px 0;
}

.search .content-block .search-advanced .form-item label {
	line-height: 1.5;
}

.search-results .search-snippet-info {
	padding-left: 0;
}

input.search {
	padding-right: 37px;
}

.icon_clear {
	margin-left: -41px;
	padding: 2px 4px;
	cursor: pointer;
	font-size: 14px;
	color: #ffffff;
}

.icon_clear.show {
	color: #3c3c3c;
}

.content-block .text li {
	margin: 10px 0;
	list-style-position: inside;
}

.content-block .text ul {
	padding-left: 20px;
}

.content-block .text ul > li {
	list-style-type: disc;
}

.content-block .text ol > li {
	list-style-type: decimal;
}

.taxonomy .content-block {
	margin-bottom: 40px;
}

#user-login {
	padding: 20px;
}

.m404 {
	font-size: 20px;
	padding: 20px;
	text-align: center;
}

.m404 a {
	text-decoration: underline;
}

.search-results {

}

.search-results .search-result {
	/* border-top: 1px solid #404144;*/
	padding-bottom: 5px;
	margin-bottom: 0;
	margin-top: 1em;
}

.search-results .search-result .search-info {
	display: none;
}

.search .content-block .title {
	margin-top: 20px;
}

.search .content-block > .search-results {
	margin-top: 25px;
}

.forbidden {
	padding: 12px 0px 12px 12px;
}

div.error {
	background-position: 10px 50%;
}

.title a {
	color: #37383A;
}

div.error, table tr.error {
	background-color: white !important;
	border-radius: 5px;
}

div.error {
	border-color: white;
	color: #5a5a5a;
	background: none; /*url(../images/error.png) 1.5% 50% no-repeat;*/
	-webkit-box-shadow: 1px -2px 4px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 1px -2px 4px 0px rgba(0, 0, 0, 0.1);
}

div.messages {
	font-size: 13px;
	padding: 13px 10px 13px 33px !important;
	position: relative;
}

.content-block.forbidden .text {
	margin: 10px !important;
}

div.ui-tabs-panel .content-block > img {
	display: none;
}

#message-close {
	background: url(../images/error.png) left top no-repeat;
	width: 15px;
	height: 17px;
	display: block;
	float: left;
	/* margin:-1px 17px;*/
	margin-top: -9px;
	left: 8px;
	top: 50%;
	position: absolute;
	text-decoration: none;
}

.request-not-found {
	text-align: center;
	font-size: 20px;
}

#request-not-found a {
	color: #37383A;
}

.profile {
	padding: 11px 23px 2px;
}

#search-form .icon_clear {
	margin-left: -25px;
}

.profile dl {
	margin-top: 7px;
	margin-bottom: 5px;
}

#ask-us {
	padding: 2% 4%;
	margin: 10% 5% 7% 5%;
}

#ajax-link {
	background: #5cb6e3;
	padding: 9px 11%;
	background: -moz-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #5cb6e3), color-stop(49%, #8dd4f8), color-stop(100%, #2594cb));
	background: -webkit-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -o-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: -ms-linear-gradient(top, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	background: linear-gradient(to bottom, #5cb6e3 1%, #8dd4f8 49%, #2594cb 100%);
	text-decoration: none;
	-moz-box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	height: auto;
	display: block;
	float: right;
	text-align: center;
	max-width: 187px;
	font-size: 31px;
	font-family: Times;
	margin: 3% 5% 7% 5%;
	text-shadow: 1px 1px 3px white;
	-moz-box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	box-shadow: 3px 4px 5px rgba(0, 0, 0, .39);
	color: #3f3f3f;
	min-width: 91px;
}

.article .content-block.content-ask-us {
	width: 96%;
	margin: 0 1% 30px;
}

.content-block.content-ask-us .text {
	margin: 12px;
}

.content-block.content-ask-us .title {
	font-size: 21px;
	text-transform: uppercase;
	color: #37383a;
	text-align: center;
}

.content-block.content-ask-us .text .title:first-letter {
	font-size: 25px;
}

.content-block.content-ask-us > img {
	top: 15px;
	left: -7px;
	position: absolute;
	width: 32%;
	max-width: 140px;
	height: auto;
	display: block;
}

#ask-us:first-letter {
	font-size: 28px;
}

.title-ask-us {
	width: 62%;
	float: right;
	padding: 3% 0px 5%;
}

.content-block.content-ask-us .title {
	margin: 0px;
	display: block;
}

.content-block.content-ask-us .title {
	margin: 0px;
	display: block;
}

#edit-keys, .criterion input[type="text"] {
	width: 150px;
}

#edit-submit {
	margin-bottom: 10px;
}

table.standart {
	width: 100%;
}

table.standart tr td {
	text-align: left;
	width: 33%;
	overflow: hidden;;
}

@media screen and (min-width: 550px) {
	.min-width-900, .min-width-1367 {
		display: none;
	}

	.min-width-600 {
		display: block;
	}
}

@media screen and (min-width: 900px) {
	.min-width-600, .min-width-1367 {
		display: none;
	}

	.min-width-900 {
		display: block;
	}
}

@media screen and (min-width: 1367px) {
	.min-width-600, .min-width-900 {
		display: none;
	}

	.min-width-1367 {
		display: block;
	}
}

.min-width-900 a, .min-width-600 a, .min-width-1367 a {
	font-family: "Minion Pro" !important;
	color: #067197 !important;
	text-decoration: none !important;
	border-bottom: 0 !important;
}

table td {
	text-align: left;
}

.go-home {
	text-align: center;
	font-size: 15px;
}

#gmap {
	width: 100%;
	height: 400px;
	margin: 20 px20px 0px;
	border: solid 1px #111;
}

#gmap img {
	max-width: none !important;
}

#gmap p {
	text-indent: none !important;
}

#gmap * {
	border: 0 !important;
	text-indent: 0px !important;
}

#contact-block input[type="text"], #contact-block input[type="textarea"] {
	width: 100%;
}

#contact-block input[type="submit"] {
	margin-bottom: 18px;
}

#contact-block label {
	color: #404144;
}

#gmap div {
	overflow: none !important;
	line-height: 18px;
}

#contact-admin-response {
	line-height: 18px;
	padding: 5px 0px 12px;
}

table p {
	margin: 0px;
	text-indent: 0px;
}

#ukeess-contact-form .fieldset-description,
#ukeess-contact-form #edit-challenge,
#ukeess-contact-form legend {
	display: none;
}

#ukeess-contact-form .field-prefix {
	display: block;
	text-align: left !important;
}

#ukeess-contact-form .form-item .description {
	padding-top: 8px;
}

.content-block .search-results .title a {
	font-weight: normal !important;
	text-decoration: underline;
	font-size: 25px;
}

#contact-block label {
	margin-bottom: 4px;
}

ul#footer-menu > li.active {
}

ul#footer-menu > li {
	position: relative;
}

ul#footer-menu > li.active:after {
	width: 9px;
	height: 5px;
	content: '';
	background-color: white;
	position: absolute;
	right: 50%;
	top: 0px;
	background-image: url(../images/active-point.jpg);
	margin-right: -4px;
}

ul#footer-menu > li.active {
	text-align: center;
}

#ukeess-contact-form .field-prefix {
	margin-bottom: 4px;
	width: 55px;
	margin-left: 9px;
	margin-top: 10px;
	position: absolute;
}

.form-item.form-type-textfield.form-item-captcha-response input {
	text-indent: 59px;
}

.view-our-team, .view-our-children {
	margin: 0 0 0 20px;
}

.view-our-team .views-row, .view-our-children .views-row {
	float: left;
	margin: 0 22px 10px 0;
}

.view-our-team .views-row .views-field-field-image, .view-our-children .views-row .views-field-field-image-child {
	position: relative;
	z-index: 0;
}

.view-our-team .views-row .views-field-field-image:before, .view-our-children .views-row .views-field-field-image-child:before {
	border-radius: 46px 46px 46px 46px;
	box-shadow: 0 0 35px #A6A6A6;
	content: " ";
	display: block;
	float: left;
	height: 137px;
	position: absolute;
	top: 14px;
	width: 222px;
	z-index: -1;
}

.view-our-team .views-row .views-field-field-image img, .view-our-children .views-row .views-field-field-image-child img {
	border: 3px solid #fff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.view-our-team .views-row:hover .views-field-field-image img, .view-our-children .views-row:hover .views-field-field-image-child img {
	border-bottom: 3px solid #89c8e8;
	box-shadow: 0px 5px 5px #939393
}

.view-our-team .views-row .views-field-title, .view-our-children .views-row .views-field-title {
	margin: 15px 0 0 0;
	text-decoration: none;
	font: 23px/22px 'Miriam', arial;
	color: #37383a;
}

.view-our-team .views-row .views-field-field-position, .view-our-children .views-row .views-field-field-position-child {
	font: 13px/17px 'Minion Pro', arial;
	color: #37383a;
	margin: -4px 0 12px 0;
}

#search-panel .search.search.form-text {
	line-height: 16px;
	font-size: 12px;
	min-height: 30px;
}

@media (max-width: 1500px) {
	#search-panel {
		right: 40px !important;
	}
}

@media (max-width: 750px) {
	#search-panel {
		position: relative !important;
		display: inline-block;
		float: none;
		margin: 0 !important;
		padding: 0 0 0 10px !important;
		right: initial !important;
		left: initial !important;
		top: initial !important;
		bottom: initial !important;
	}
}

.theme-default .nivoSlider {
	background: url('../images/slider-background.png') #96CFEB repeat-x !important;
	background-size: auto 269px !important;
	height: 150px !important;
}

.theme-default .nivoSlider > img:not(.nivo-main-image) {
	visibility: hidden;
}

.theme-default .nivoSlider img {
	display: block !important;
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
	left: initial !important;
	height: 150px !important;
	width: 450px !important;
}

@media (min-width: 900px) {
	.theme-default .nivoSlider {
		height: 200px !important;
	}

	.theme-default .nivoSlider img {
		height: 200px !important;
		width: 600px !important;
	}
}

@media (min-width: 1366px) {
	.theme-default .nivoSlider {
		height: 269px !important;
	}

	.theme-default .nivoSlider img {
		height: 269px !important;
		width: 800px !important;
	}
}
